## org.codehaus.groovy.grails.orm.support
Interface TransactionManagerAware

All Known Implementing Classes:
  WithTransactionPersistentMethod

    public interface TransactionManagerAware

Since:
  0.4
Author:
  Graeme Rocher

Method Summary
`void` `setTransactionManager(PlatformTransactionManager transactionManager)` Sets the transaction manager on implementors

Method Detail

### setTransactionManager

    void setTransactionManager(PlatformTransactionManager transactionManager)

  Sets the transaction manager on implementors

  Parameters:
    `transactionManager` - The TransactionManager implementation

Copyright (c) 2005-2006 The Grails project